@font-face {
  font-family: "remixicon";
  src: url("https://cdnjs.cloudflare.com/ajax/libs/remixicon/4.5.0/remixicon.woff2?t=1730118419915") format("woff2");
  font-display: swap;
}
[class^="ri-"], [class*=" ri-"] {
  font-family: 'remixicon' !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ri-add-line:before { content: "\ea13"; }
.ri-alert-line:before { content: "\ea21"; }
.ri-apple-fill:before { content: "\ea3f"; }
.ri-article-line:before { content: "\ea7e"; }
.ri-arrow-down-s-line:before { content: "\ea4e"; }
.ri-arrow-left-line:before { content: "\ea60"; }
.ri-arrow-right-line:before { content: "\ea6c"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-arrow-right-up-line:before { content: "\ea70"; }
.ri-arrow-up-line:before { content: "\ea76"; }
.ri-asterisk:before { content: "\ea81"; }
.ri-award-line:before { content: "\ea8a"; }
.ri-bar-chart-2-line:before { content: "\ea96"; }
.ri-bar-chart-box-line:before { content: "\ea98"; }
.ri-bar-chart-grouped-line:before { content: "\ea9b"; }
.ri-bar-chart-line:before { content: "\ea9e"; }
.ri-building-2-line:before { content: "\eb09"; }
.ri-building-line:before { content: "\eb0f"; }
.ri-calendar-2-line:before { content: "\eb21"; }
.ri-calendar-check-line:before { content: "\eb23"; }
.ri-calendar-event-line:before { content: "\eb25"; }
.ri-calendar-line:before { content: "\eb27"; }
.ri-calendar-schedule-line:before { content: "\f3f3"; }
.ri-camera-line:before { content: "\eb31"; }
.ri-car-line:before { content: "\eb39"; }
.ri-chat-3-line:before { content: "\eb51"; }
.ri-chat-smile-2-line:before { content: "\eb6f"; }
.ri-check-double-line:before { content: "\eb79"; }
.ri-check-line:before { content: "\eb7b"; }
.ri-checkbox-circle-fill:before { content: "\eb80"; }
.ri-close-circle-fill:before { content: "\eb96"; }
.ri-close-circle-line:before { content: "\eb97"; }
.ri-close-line:before { content: "\eb99"; }
.ri-cloud-line:before { content: "\eb9d"; }
.ri-cloudy-line:before { content: "\eba5"; }
.ri-code-box-line:before { content: "\eba7"; }
.ri-code-s-slash-line:before { content: "\ebad"; }
.ri-compass-3-line:before { content: "\ebbe"; }
.ri-compass-discover-line:before { content: "\ebc2"; }
.ri-compass-line:before { content: "\ebc4"; }
.ri-computer-line:before { content: "\ebca"; }
.ri-contract-line:before { content: "\f433"; }
.ri-crosshair-line:before { content: "\f3b5"; }
.ri-cursor-line:before { content: "\ec0a"; }
.ri-customer-service-2-line:before { content: "\ec0c"; }
.ri-dashboard-line:before { content: "\ec14"; }
.ri-database-2-line:before { content: "\ec16"; }
.ri-double-quotes-l:before { content: "\ec51"; }
.ri-emotion-happy-line:before { content: "\ec8d"; }
.ri-emotion-unhappy-line:before { content: "\ec96"; }
.ri-error-warning-line:before { content: "\eca1"; }
.ri-exchange-dollar-line:before { content: "\eca9"; }
.ri-expand-diagonal-line:before { content: "\f4d2"; }
.ri-external-link-line:before { content: "\ecaf"; }
.ri-eye-line:before { content: "\ecb5"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-file-list-3-line:before { content: "\ecef"; }
.ri-file-list-line:before { content: "\ecf1"; }
.ri-file-search-line:before { content: "\ed05"; }
.ri-file-text-line:before { content: "\ed0f"; }
.ri-flag-line:before { content: "\ed3b"; }
.ri-flashlight-line:before { content: "\ed3d"; }
.ri-flow-chart:before { content: "\ed46"; }
.ri-focus-3-line:before { content: "\ed4c"; }
.ri-global-line:before { content: "\edcf"; }
.ri-google-fill:before { content: "\edd4"; }
.ri-google-line:before { content: "\edd5"; }
.ri-government-line:before { content: "\edd9"; }
.ri-grid-line:before { content: "\eddf"; }
.ri-group-line:before { content: "\ede3"; }
.ri-hammer-line:before { content: "\edef"; }
.ri-hashtag:before { content: "\edfc"; }
.ri-heart-3-line:before { content: "\ee0b"; }
.ri-heart-pulse-line:before { content: "\ee11"; }
.ri-home-4-line:before { content: "\ee1d"; }
.ri-home-smile-line:before { content: "\ee2f"; }
.ri-hospital-line:before { content: "\ee37"; }
.ri-image-line:before { content: "\ee4b"; }
.ri-key-2-line:before { content: "\ee6f"; }
.ri-landscape-line:before { content: "\ee7d"; }
.ri-layout-line:before { content: "\ee95"; }
.ri-layout-masonry-line:before { content: "\ee97"; }
.ri-lightbulb-line:before { content: "\eea9"; }
.ri-line-chart-line:before { content: "\eeab"; }
.ri-link:before { content: "\eeb2"; }
.ri-linkedin-box-fill:before { content: "\eeb3"; }
.ri-linkedin-fill:before { content: "\eeb5"; }
.ri-links-line:before { content: "\eeb8"; }
.ri-list-check-3:before { content: "\f398"; }
.ri-list-unordered:before { content: "\eebe"; }
.ri-loader-4-line:before { content: "\eec6"; }
.ri-lock-unlock-line:before { content: "\eed2"; }
.ri-mail-close-line:before { content: "\eef0"; }
.ri-mail-line:before { content: "\eef6"; }
.ri-mail-send-line:before { content: "\eefc"; }
.ri-map-2-line:before { content: "\ef06"; }
.ri-map-pin-2-line:before { content: "\ef0a"; }
.ri-map-pin-fill:before { content: "\ef13"; }
.ri-map-pin-line:before { content: "\ef14"; }
.ri-map-pin-range-line:before { content: "\ef16"; }
.ri-map-pin-user-line:before { content: "\ef1a"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-message-3-line:before { content: "\ef46"; }
.ri-mic-line:before { content: "\ef50"; }
.ri-node-tree:before { content: "\ef90"; }
.ri-notification-3-line:before { content: "\ef94"; }
.ri-openai-fill:before { content: "\f34a"; }
.ri-pages-line:before { content: "\efbf"; }
.ri-palette-line:before { content: "\efc5"; }
.ri-pantone-line:before { content: "\efc7"; }
.ri-phone-line:before { content: "\efec"; }
.ri-price-tag-3-line:before { content: "\f023"; }
.ri-question-answer-line:before { content: "\f043"; }
.ri-question-line:before { content: "\f045"; }
.ri-refresh-line:before { content: "\f064"; }
.ri-robot-line:before { content: "\f092"; }
.ri-scales-line:before { content: "\f0b9"; }
.ri-search-2-line:before { content: "\f0cd"; }
.ri-search-eye-line:before { content: "\f0cf"; }
.ri-search-line:before { content: "\f0d1"; }
.ri-separator:before { content: "\f0de"; }
.ri-server-line:before { content: "\f0e0"; }
.ri-service-line:before { content: "\f0e2"; }
.ri-settings-3-line:before { content: "\f0e6"; }
.ri-shield-check-line:before { content: "\f100"; }
.ri-shield-keyhole-line:before { content: "\f107"; }
.ri-shield-star-fill:before { content: "\f109"; }
.ri-shield-star-line:before { content: "\f10a"; }
.ri-shopping-cart-line:before { content: "\f120"; }
.ri-signal-tower-line:before { content: "\f12a"; }
.ri-smartphone-line:before { content: "\f15a"; }
.ri-sparkling-line:before { content: "\f36d"; }
.ri-speed-line:before { content: "\f177"; }
.ri-speed-up-line:before { content: "\f371"; }
.ri-stack-line:before { content: "\f181"; }
.ri-star-fill:before { content: "\f186"; }
.ri-star-half-fill:before { content: "\f187"; }
.ri-star-line:before { content: "\f18b"; }
.ri-star-smile-fill:before { content: "\f18e"; }
.ri-star-smile-line:before { content: "\f18f"; }
.ri-stethoscope-line:before { content: "\f197"; }
.ri-store-2-line:before { content: "\f1a5"; }
.ri-store-3-line:before { content: "\f1a7"; }
.ri-subtract-line:before { content: "\eaf"; }
.ri-sun-cloudy-line:before { content: "\f1bb"; }
.ri-sun-line:before { content: "\f1bf"; }
.ri-surgical-mask-line:before { content: "\f1c3"; }
.ri-sword-line:before { content: "\f1cf"; }
.ri-team-line:before { content: "\f1ee"; }
.ri-temp-hot-line:before { content: "\f1f4"; }
.ri-thunderstorms-line:before { content: "\f209"; }
.ri-time-line:before { content: "\f20f"; }
.ri-tools-line:before { content: "\f21b"; }
.ri-tooth-line:before { content: "\f51a"; }
.ri-trophy-line:before { content: "\f22f"; }
.ri-twitter-x-fill:before { content: "\f3e6"; }
.ri-user-line:before { content: "\f264"; }
.ri-user-star-line:before { content: "\f276"; }
.ri-user-voice-line:before { content: "\f27a"; }
.ri-video-chat-line:before { content: "\f27e"; }
.ri-window-line:before { content: "\f2c6"; }